Section: extra-libs

Depends: glibc

Breaks: libtermkey<=0.20-1, neovim<=1:0.3.0

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.0.0 (loongson3/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 431

Library version (sover) dependency unmet

2.0.0 (amd64/stable)

Also: 2.0.0 (ppc64el/stable)

(Dependency not found)

  • libc.so.6

2.0.0 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6

2.0.0 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6